body  {
    background-color: #F7F7E9;
}

/* masquerade standard styles */
section#block-masquerade-masquerade {
    background: transparent;
    max-width: 350px;
    padding: 0 10px 10px 15px;
    margin: 10px 0 0 0;
}

#block-masquerade-masquerade h2 {
    font-size: 1em;
    text-transform: uppercase;
    margin: 20px 0 0 0;
    padding: 0;
}

#block-masquerade-masquerade .description {
    font-size: 12px;
    padding-top: 5px;
}

#block-masquerade-masquerade input#edit-masquerade-user-field {
    width: 200px;
    float: left;
}

#block-masquerade-masquerade .input-group-addon {
    float: left;
    width: 50px;
    height: 34px;
    margin-right: 10px;
}

/* /masquerade standard styles */

/* civicrm standard styles */
.label {
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    color: #333 !important;
    text-align: center;
    white-space: normal;
    vertical-align: baseline;
    border-radius: .25em
}

/* civicrm standard styles */

/* Background  */
/*
.front .content-wrap:after {
    content: "";
    background: url(../images/nz_tramping_rain.jpg) no-repeat center center fixed;
    opacity: 0.7;
    filter: alpha(opacity=10);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 1080px;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}

.content-wrap:after {
    content: "";
    background: url(../images/nz_tramping_rain.jpg) no-repeat center center fixed;
    opacity: 0.1;
    filter: alpha(opacity=10);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 1080px;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}
*/

#background {
    z-index: -1;
    position: fixed;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
}

canvas {
    z-index: -1;
}

section {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
    z-index: 1;
   /* opacity: 0.9;
    filter: alpha(opacity=10);  */
    border-radius: 4px;
}

body header#navbar {
    background-color: white;
}


@media only screen and (min-width: 320px) {
    body .logo img {
      width:75%;
    }

    body .navbar-default .navbar-brand {
        font-size:2em;
    }

    section {
        padding: 1em;
    }


    img {
        width: auto;
        height: auto;
        max-width: 300px;
        max-height: 300px;
    }

    .image-field-caption {
        max-width: 300px;
    }
}

@media only screen and (min-width: 480px) {
    body .navbar-default .navbar-brand {
        font-size:2em;
    }
}

@media only screen and (min-width: 768px) {
    body .navbar-default .navbar-brand {
        font-size:4em;
    }

    section {
        padding: 4em;
    }

    img {
        width: auto;
        height: auto;
        max-width: inherit;
        max-height: inherit;
    }
}

body .navbar-default .navbar-brand {
    font-family: 'abril-fatface',serif;
    color: #5dc75f;
    margin: 0;
    padding: 0 15px 0 15px;
    line-height: 90px;
}

body .navbar-btn {
    padding: 0;
    margin: 0;
}

/* topnav */

.toplinks {
    float: right;
    min-height: 2em;
    padding: 0 0 1em 0;
    background-color: white;
}

.toplinks ul li {
    list-style: none;
    float: left;
    margin: 0 0 0 30px;
}

.toplinks ul li a {
    font-size: 14px;
    text-transform: uppercase;
    padding: 0 0 0 25px;
}

.region-content img {
    box-shadow: -2px 6px 12px 6px #CCCED0;
}

h1 {
    font-size:4em;
    font-family: 'abril-fatface',serif;
    color: #5dc75f;
}

/* body style */
.field-name-body {
  /*  border-bottom: 1em solid #aaa; */
}


/* Image overlay */

.image-field-caption {
    margin: 0 2em 0 0;
    position: relative;
    top: -5em;
    background-color: #ddd;
    border-left: 2em solid #eee;
    border-right: 1px solid #333;
}

.region-footer {
  /*  min-height: 215px; */
}

/* footer */
section.block {
    background-color: transparent;
}

/* Footer maybe */
.footer {
/*    float: left;
    clear: left;
        */
    width:100%;
    background: #232c2c;
    color: #fff;
}

.footer .well {
    width: 100%;
    background-color: inherit;
    border: none;
    margin-left: 2em;  /* bit of a hack - not same as top half of page */
}

.footer .well section {
    padding: 0;
}

.footer h2 {
    font-family: 'abril-fatface',serif;
    margin: 0;
}

.footer  ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer a {
    text-decoration: none;
    color: #b6b7b7;
}

.footer a:hover {
    text-decoration: underline;
    color: #b6b7b7;
}

.footer ul li a.fb {
    float:left;
    width: 30px;
    height: 30px;
    display: block;
    text-indent: -9999999px;
    background: url(/sites/all/themes/willsdocdownload/images/ft_icons.png) no-repeat 0 0;
}

.footer ul li a.tw {
    float: left;
    width: 30px;
    height: 30px;
    display: block;
    text-indent: -9999999px;
    background: url(/sites/all/themes/willsdocdownload/images/ft_icons.png) no-repeat 0 -30px;
}

.footer ul li a.linkedin {
    float: left;
    width: 30px;
    height: 33px;
    display: block;
    text-indent: -9999999px;
    background: url(/sites/all/themes/willsdocdownload/images/ft_icons.png) no-repeat 0 -62px;
}

.region-subfooter  section {
    padding: 2px 5px 5px 5px;
    background: #232c2c;
    color: #fff;
}

.region-subfooter section.row {
    padding-left: 20px
}